.ringbling {
    background-color: black;
}

.ringbling p {
    text-align: center;
    color: white;
} 

.portfolio {
    background-image: url('../images/rasmusBackground.png');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}